RubyGems Navigation menu

griddler-sendgrid 1.2.0

Adapter to allow the use of SendGrid Parse API with Griddler

版本列表:

  1. 1.2.0 - April 23, 2019 (25.0 KB)
  2. 1.1.0 - May 09, 2018 (24.5 KB)
  3. 1.0.1 - June 22, 2017 (24.0 KB)
  4. 1.0.0 - January 24, 2017 (24.0 KB)
  5. 0.0.1 - June 16, 2014 (23.0 KB)

Runtime 依赖关系 (2):

  • griddler >= 1.5.2
  • mail >= 2.7.0
  • Development 依赖关系 (2):

  • rake >= 0
  • rspec ~> 3.5
  • 所有者:

    作者:

    • Caleb Thompson

    SHA 256 checksum:

    ca9a99f093fe9ed50660aefdfec606c88ef15400c5f5bf23dc47e0ddb839acc7

    下载总次数 1,487,539

    这个版本 496,307

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: